@media only screen and (max-width: 800px){

    .page-checkout .userDetails #checkout_billinginfo{
    overflow:visible;
    height: 148px;
}
    .checkout-page .boxit_phone_div label{
        display: inline;
        float: right;
        font-weight: normal;
        /* margin-right: 10px; */
        /* margin-top: 11px; */
        width: 90px;
    }
    .boxit_phone_div #boxit_phone {
        width: 68% !important;
    }
    .boxit_phone_div .sbHolder {
        width: 20% !important;
    }
    #checkout_billinginfo #Phone{

        width: 64% !important;
    }

    .checkout-page .checkout-form .phonNumber label, .checkout-page .checkout-form .Phone label{
        width: unset !important;
        position: absolute;
        z-index: 999;
    }

#checkout_deliveryinfo .phonNumber .sbHolder, #checkout_billinginfo .Phone .sbHolder{

    float:left;
}

.checkout-page .checkout-form input[type="text"].textInput.small, .checkout-page .checkout-form input[type="tel"].textInput.small{
    float:right;
    width: 163px !important;
}

.page-checkout #checkout_billinginfo p{
    margin: 5px 0 0 19px;
}


.form-inline.Phone  #Phone{
margin-right: 3% !important;

}
.form-inline.Phone .sbHolder{
    margin-left: 3%;
    margin-top: 1%;

}
.form-inline.phonNumber{
    margin-top: 1% !important;
    
}
.form-inline.phonNumber #phonNumber{
    margin-top: 1% !important;

}
a.add-to-cart.btn-primary.btn-link, .more-info.btn-secondary.ee_product_click.btn-link{
    width: 80% !important;
} 
.order-button  .add-to-cart.btn-secondary.dynamic.btn-link{

    width: 80% !important;
}
.product-tabs-horizontal.mobile_accordion.ui-tabs.ui-widget.ui-widget-content.ui-corner-all{
    margin-top: 53px;
}
.checkout-page.version-2 .boxit_phone_div label{

    font-size: 13px;
    top: 18px;
}
}


@media  only screen and  (max-width: 768px){


.page-checkout #checkout_deliveryinfo .title,
.page-checkout .userDetails #checkout_billinginfo .title{
margin-right:5px;
}


#homepage .homepage_sectionitems ul.productBoxes.groupsbox li.boxItem.auto-height.grid_4{
    padding: 0 !important;
}
#homepage .homepage_sectionitems ul.productBoxes.groupsbox li.boxItem.auto-height.grid_4 .item-name a{
        width: 100% !important;
        font-size: 14px !important;
}
#homepage .homepage_sectionitems ul.productBoxes.groupsbox li.boxItem.auto-height.grid_4 .product-box-prices, #homepage .homepage_sectionitems ul.productBoxes.groupsbox li.boxItem.auto-height.grid_4 .datecountdowndiv, #homepage .homepage_sectionitems ul.productBoxes.groupsbox li.boxItem.auto-height.grid_4 .ProductBoxBtn{
    width: 100% !important;
}
#homepage .homepage_sectionitems ul.productBoxes.groupsbox li.boxItem.auto-height.grid_4 .product-box-prices span{
    font-size: 22px;
}



#bundlesaleview {
    height: auto;
	}
.breadcrumb ul ul li {
    background: none repeat scroll 0 0 transparent;
    float: right;
}
.bundlesaleviewbox {

    margin-bottom: 10px;
}
div.designbox.homepage_articles .title {
    color: #ffffff;
    font-size: 29px;
    margin-bottom: 10px;
    line-height: 60px;
    padding-right: 80px;
    background: url(../images/hp_articles_bg.jpg) no-repeat top right #0576ba;
}
.maindivCenter .articles-thumnails.version-3 li, .maindivCenter .articles-thumnails.version-1 li {
    height: auto;
    overflow: visible;
    padding: 0 0!important;
    width: 100%!important;
    text-align: right;
}
.mobile_sticky_header{
	top:0px;
}

.mobile_sticky_header.scrolled{
	top:-43px;
}
.mobile_logo img {
   width: auto;
    height: auto;
    max-height: 43px;
    margin: 0px auto;
    transform: none !important;
    padding: 0px;
}

div#mobile_header_banner table tbody,
div#mobile_header_banner table tr,
div#mobile_header_banner table td,
div#mobile_header_banner table {
    display: block!important;
}
.products_banner1 {
    width: 100%!important;
    height: auto;
    background: none no-repeat top left;
    margin: 0 0 10px 0;
}

.breadcrumb li a, #header .breadcrumb li span {
    color: #292865;
    font-weight: bold!important;
    font-size: 12px;
    text-decoration: none;
}

#mobile_header_banner{

    float: left;

}
.mobile_header.v2 .mobile_logo {

    float: left;
}
#mobile_header_banner img {
    width: auto;
    height: auto;
	max-width: 100%;
    max-height: 40px;
    margin: 0px auto;
	transform: none !important;
	padding:0px;
}
#mobile_header_banner table,#mobile_header_banner  tr ,#mobile_header_banner td,#mobile_header_banner  tbody{padding:0px;margin:0px;}
#mobile_header_banner  tr:first-child{display:none;}
.header_left {
    background: none repeat scroll 0 0 #ffffff;
    float: left;
    padding: 0px 0px 0px 0px;
    width: 100%!important;
    display: inline-block;
    text-align: left;
    max-height: 43px;
}
.header_right {
    float: right;
    padding: 5px 0px;
    width: 100%!important;
    display: inline-block;
    text-align: right;
    height: 27px;
    background: #0576ba;
}
.banner-div .editorcss {
    padding: 0px;
    display: block;
	width:100%;
}
.MiscFieldsIcons img {
    width: 50%;
}

#defProductboxesTbl {
    clear: both;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px 0px;
}


.itemsgrid-bar {
height:auto;
}

.product_header_wrap {
    width: 99%;
    border: 1px solid #dcdcdc;
    display: inline-block;
}

.product_header_left {
    max-width:  100%  !important;
    height: auto;
    float: left;
    position: relative;
    width: 100%!important;
}
.product_header_right {
    max-width: 100% !important;
    height: auto;
    float: right;
    padding: 0px;
    position: relative;
    width: 100%!important;
}

.product-properties-ul {
    margin: 0;
    padding: 0;
    width: 100% !important;
}

.product_header_wrap {
    width: 99%;
    border: 0px solid #dcdcdc;
    display: inline-block;
}


.bundlesaleprices {
    height: auto;
    padding-bottom: 15px;
    margin-top: 20px;
    padding-top: 0px;
}


.page-columns-1 .products-box-titles {
    width: 100% !important;}


div.designbox.homepage_homepage_banner1,
div.designbox.homepage_homepage_banner2,
div.designbox.homepage_homepage_banner3,
div.designbox.homepage_homepage_banner4{width: 100% !important;float:none;display:inline-block;height:auto!important;}

div.designbox.homepage_homepage_banner5{
display:none;}

div.designbox.homepage_articles .articles-thumnails li .name {
    max-width: 50%;
}


.homepage_homepage_banner1 .banner-block p>a {
    margin-left: 0px;
    display: block;
    margin-bottom: 50px;
}
.header_breadcrumb {
    width: 100%!important;
    margin-top: 0px;
}

.spaciels-wrap {
    z-index: 99;
    height: auto !important;
}
.jcarousel .jcarousel-container-horizontal {
    height: auto !important;
}
.homepage_spacielitems .jcarousel-list .jcarousel-item {
    float: right ;
    height: 335px;
    padding: 0px 0px 0px;
    position: relative;
   width: 45%;
    border-radius: 6px;
   margin: 5px 5px;
    border: 1px solid #e0e0e0;
    display: block;
}

.page-columns-1 .jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 100%;
    margin-left: 10px;
    width: 1180px;
    overflow: visible;
}
.jcarousel-list.jcarousel-list-horizontal{width:100%!important;}

#defProductboxesTbl .productBoxes .boxItem.grid_4 {
    width: 250px!important;
    padding: 0px!important;
}
#SlidingCart{display:none!important;}
div.designbox.homepage_articles.hparticles {
    background: url(../images/hp_articles_bg.jpg) no-repeat top right #eeeeee;
    width: 100%!important;
    margin: 0px;
    float: left;
    margin: 0px auto;
    height: auto;
    overflow: hidden;
}
/* div.designbox.homepage_homepage_banner6 {
    float: none;
    padding-top: 60px;
    width: 270px !important;
    height: 258px;
    margin: 0px;
    background: url(../images/bpatent_update_title.jpg) no-repeat top left;
    border: 1px solid #757575;
    overflow: hidden;
} */
#homepage .homepage_articles {
    margin-bottom: 13px;
}
.ProductPageSection .product-thumbnails .jcarousel-list.jcarousel-list-vertical,
.homepage-slider
 {
    height: auto!important;
       width: 100%!important;
    margin: 0px auto!important;}
.homepage_spacielitems .title {
    height: 70px;
}
.homepage_spacielitems .jcarousel-next-horizontal,
.homepage_spacielitems .jcarousel-prev-horizontal{
display:none!important;
}

body.page-product table.ProductPageTbl {
    width: 100%!important;
    height: auto;
}

.product-thumbnails li a img {
    width: auto!important;
    height: auto!important;
    max-width: 100%!important;
    max-height: 100%!important;
}

.product-thumbnails  li a {
    background-color: #FFF;
    border: 1px solid #e0e0e0;
    height: 99%!important;
    margin: 0px;
    width: 99%!important;
}
.jcarousel-clip.jcarousel-clip-vertical {
    margin-top: 35px;
}
.ProductPageSection .product-images .product-thumbnails ul li {
width: 82px!important;
    height: 82px!important;
	padding:4px!important;
}
.ProductPageSection .product-thumbnails .jcarousel-next.jcarousel-next-vertical,
.ProductPageSection .product-thumbnails .jcarousel-prev.jcarousel-prev-vertical
{display:none!important;}

.product_banner3 h3 {
    width: 100%!important;
    height: 35px;
    text-align: center;
    font-size: 24px;
    color: #25AAE1 !important;
    font-weight: normal;
    padding: 0px 0px 28px;
    background: #FFF url("../images/11.png") no-repeat scroll center bottom!important;
}
.product_banner3.banner-div {
    position: static!important;
	display: inline-block!important;
}
.ProductPageSection div.banner-div {
    display: inline-block!important;

	}
.product_banner3 p {
    float: none;

}
.item-productfromcategories h3 {
    width: 100%!important;
}
.item-productfromcategories {
    clear: both;
    width: 100%!important;
    height: auto;
    margin: 0px;
}
.item-productfromcategories .jcarousel .jcarousel-clip-horizontal {
    width: 100%;
    overflow: hidden;
}
.item-productfromcategories .productBoxes .boxItem.grid_4 {
    width: 43%!important;
	margin:1px 2px!important;}

	.maindivCenter .jcarousel-skin-tango .jcarousel-container-horizontal {
    overflow: hidden;
    width: 100%!important;
    max-width: 100%!important;
}
.products-page h1 {
    margin: 12px 0px 1px 0!important;
}
.products-page .itemsgrid-search {
    font-size: 15px;
    height: 35px;
    margin: 5px 5px 0!important;
    padding: 5px 5px 0 0!important;
}
.mobile_top_phone a {
    font-size: 22px!important;
    color: #757575!important;

	}
 .imagesWrapper div {
        float: none;
    width: 47%;
    margin: 0px 3px;
    display: inline-block;
}

.homepage_spacielitems .jcarousel-list .jcarousel-item .imagediv {

    width: 100%;
}
.homepage_spacielitems .jcarousel-list .jcarousel-item a.add-to-cart,
.homepage_spacielitems .jcarousel-list .jcarousel-item .buttons-box,
.homepage_spacielitems .jcarousel-list .jcarousel-item .item-name,
#defProductboxesTbl .productBoxes .boxItem.grid_4 .boxPicture,
#defProductboxesTbl .productBoxes .boxItem.grid_4 .ProductBoxBtn,
#defProductboxesTbl .productBoxes .boxItem.grid_4 .ProductBoxBtn a.add-to-cart,
.item-productfromcategories  .productBoxes .boxItem.grid_4 .boxPicture,
.item-productfromcategories  .productBoxes .boxItem.grid_4 .ProductBoxBtn,
.item-productfromcategories  .productBoxes .boxItem.grid_4 .ProductBoxBtn a.add-to-cart,
.itemsgrid .productBoxes .boxItem.grid_4 .boxPicture,
.itemsgrid .productBoxes .boxItem.grid_4 .ProductBoxBtn,

 {

    width: 100% !important;

}

.MiscFieldsIcons {
/*    left: auto!important;
    right: -28px!important;*/
}

.item-productfromcategories  .productBoxes .boxItem.grid_4  .boxPicture,
.itemsgrid .productBoxes .boxItem.grid_4 .boxPicture ,
#defProductboxesTbl .productBoxes .boxItem.grid_4 .boxPicture ,
.homepage_spacielitems .jcarousel-list .jcarousel-item .imagediv {
    height: 120px;
    margin: 10px 0px;
}
.item-productfromcategories  .productBoxes .boxItem.grid_4 .item-name,
.itemsgrid .productBoxes .boxItem.grid_4 .item-name ,
#defProductboxesTbl .productBoxes .boxItem.grid_4 .item-name ,
.homepage_spacielitems .jcarousel-list .jcarousel-item .item-name {
    text-align: center;
    background: none;
    border: 0px;
    height: 32px;
    margin: 0px;
    padding: 0px;
	overflow:hidden;
}
.item-productfromcategories  .productBoxes .boxItem.grid_4  .item-name a,
.itemsgrid .productBoxes .boxItem.grid_4 .item-name a,
#defProductboxesTbl .productBoxes .boxItem.grid_4 .item-name a {
    line-height: 15px;
	padding:0px;
}
.boxItem-wrap .notice {
    width: 99%!important;
    right: 0px;
}

.item-productfromcategories .productBoxes .boxItem.grid_4 .item-name {
    width: 100%!important;

	}
.item-productfromcategories  .productBoxes .boxItem.grid_4,
#defProductboxesTbl .productBoxes .boxItem.grid_4,
.homepage_spacielitems .jcarousel-list .jcarousel-item {
    float: right ;
    height: 242px;
	}
#bundlesale h2 {

    padding: 10px 35px 10px 0px;
    width: 90% !important;
}
.homepage_spacielitems .jcarousel-list .jcarousel-item .item-name a {

    line-height: 15px;
}
.item-productfromcategories  .productBoxes .boxItem.grid_4:hover .boxDescription,
.homepage_spacielitems .jcarousel-list .jcarousel-item:hover .description,
#defProductboxesTbl .productBoxes .boxItem.grid_4:hover .boxDescription,
.itemsgrid .productBoxes .boxItem.grid_4:hover .boxDescription

{
	display:none !important;
}
#defProductboxesTbl .productBoxes .boxItem.grid_4 {
    width: 47% !important;
    margin: 1px 4px !important;
}
.mobile_menu .categories a.catarrow{
    width: 100%;
    background-position: left;
}
.ProductPageSection .content .PromotionBox {
    height: auto;
    background-repeat: repeat;
}
.ProductPageSection .content .PromotionBox div#promotionRegular {
    padding: 0 !important;
}
.ProductPageSection .content .PromotionBox div#promotionRegular p.promotionName {
    font-size: 27px;
    letter-spacing: 0;
}
.ProductPageSection .content .PromotionBox div#promotionRegular p.promotionDesc {
    font-size: 18px;
    width: 80% !important;
}
#bundlesale {

    height: auto;

}
.ProductPageSection .product-thumbnails {
    top: 3px !important;
}
.ProductPageSection .product-prices .order-button {

    width: 250px;
    margin: 0px auto;
    display: block;
    float: none;
	clear: both;
}
.product-tabs-horizontal.ui-tabs{
 border-bottom: 2px solid #33aeff;
  border-top: 2px solid #33aeff;
}
.mobile_accordion h3.tab.slideToggle, .mobile_accordion .slideToggle {
    border-bottom: 1px solid #33aeff;
    width: 96%;
    height: 40px;
    line-height: 40px;
    text-align: right;
    padding: 0px 2%;
    margin: 0px!important;
    font-size: 18px!important;
    background-color:  #FFFFFF;
    font-weight: normal;
}
.product_header_wrap .product-prices .prices-box {
    width: 150px!important;
    margin: 0px auto;
    float: none;
    display: block;
    clear: both;
	}
.product-prices .order-button a.add-to-cart.dynamic {

    float: right;
}
#page-page-239 .info-page .GalleryView {
    margin: 6px;
    width: 46%;
    max-height: 200px;
}
#page-page-239 .info-page .GalleryView .Info .Name {
    background-size: 100% !important;

}
.info-page .GalleryView {

    margin: 7px;
    width: 45%;

}
.info-page .info-page-wrap {
    margin-top: 64px;
}
#page-page-239 .info-page .GalleryView .Image {

    height: 30%;
}
.info-page .info-page-description {
      padding-right: 0;
 }
  /*--s----newCheckout-------*/

.page-checkout #checkout-secure-credits,.page-checkout #checkout-icons-credits {
    float: none;
}

.page-checkout #checkout_subtitle h2 ,.page-checkout .GetMail span,.page-checkout  #newsletterDiscount span,.page-checkout  .deliveryGetter label[for="street"],.page-checkout .section_items .boxItem .item-name a{
    color: white;
}


.page-checkout .section_items.addcard {
    float: right;
    width: 100%;
    /* position: absolute; */
    h: e;
    /* height: 124px; */
}
.page-checkout .section_items .boxItem .ProductBoxBtn .add-to-cart.btn-link.checkoutcustomItem_add {
    background: rgba(0, 0, 0, 0) url("../images/add_card_bg.jpg") no-repeat scroll 0 0;
    width: 29px;
    padding: 0px;
    text-align: center;
    margin: 0px;
	    position: absolute;
    right: 0px;
    top: 3px
}
.page-checkout .section_items .boxItem .ProductBoxBtn .remove-from-cart.btn-link.checkoutcustomItem_remove {
    background: url("../images/remove_card_bg.jpg") no-repeat 0 0;
    width: 29px;
    padding: 0px;
    text-align: center;
	    position: absolute;
    right: 0px;
    top: 3px;
    margin: 0px;
}
.page-checkout .section_items .boxItem .ProductBoxBtn .add-to-cart.btn-link.checkoutcustomItem_add span, .page-checkout .section_items .boxItem .ProductBoxBtn .remove-from-cart.btn-link.checkoutcustomItem_remove span {
    background: none;
    display: none;
}
.page-checkout .box.userDetails {
    padding-bottom: 51px;
	    width: 90% !important;
}

.page-checkout .box.deliveryGetter {

    width: 90% !important;
}
.page-checkout #checkout_billinginfo p {
    z-index: 99999999999999;
    width: 99% !important;
}

.page-checkout #checkout_user .checkout-box {
    width: 89%;
}
.page-checkout #logindiv .content p input {

    width: 74% !important;
}
.page-checkout #couponform > div {
      border: 1px solid rgb(255, 79, 79);
    width: 299px;

}
.page-checkout #checkout_payments p .sbHolder, .page-checkout #checkout_shipping .sbHolder, .page-checkout #checkout_shipping .box.delivery,
.page-checkout #checkout_deliveryinfo #street,.page-checkout #checkout_comments #remarks,
.page-checkout #checkout_user .checkout-box .content p
 {
    width: 100% !important;
}
.page-checkout #checkout_deliveryinfo #street{
    height: 23px !important;
    width: 95% !important;
}


.page-checkout .box.leftwrapper {

    margin-right: 0;

    margin-top: 0;
}
 .page-checkout .box.myCart {

    padding-bottom: 0;
}
.page-checkout .box.paymentsMeth {

    height: auto;

}
.page-checkout #checkout_deliveryinfo .content p span ,.page-checkout  #checkout_billinginfo .wrap .title,.page-checkout #checkout_deliveryinfo .title{
    color: white;
}
.page-checkout  .street-note
{
	color: black !important;
}
.page-checkout #checkout_payments .title {
    color: #1666C1;
    background: rgba(0, 0, 0, 0) url("../images/delGetter.png") no-repeat scroll right center;
    /* height: 30px; */
    color: white;
    font-size: 23px;
    text-align: right;
    text-indent: 5px;
    font-weight: normal;
    border-radius: 0px 0px 0px 23px;
    /* width: 500px !important; */
}
.page-checkout  #checkout_billinginfo .wrap .title,.page-checkout #checkout_deliveryinfo .title ,.page-checkout #checkout_payments .title{
    display: block !important;
}
.page-checkout .leftwrapper #checkout_total .cartQuantityinfo td {
    color: #0d47a1 !important;
    font-weight: normal !important;
}
 .page-checkout .paymentsMeth .checkout-submit {

   padding: 0px;
}
.page-checkout .checkout-page .buttons-div {
	margin:  0 ;
    width: 100%;
}
.page-checkout .paymentsMeth .box.payments .content .sbHolder {
    width: 97% !important;
}
.page-checkout .box.leftwrapper {

    width: 92% !important;
    padding-right: 10px;
}
.page-checkout .box[itemident='172838'] .quantity ,.page-checkout .box[itemident='172838']{
    display: none;
}
.page-checkout #checkout_billinginfo .title::before {
    content: "1.";
}
.page-checkout #checkout_deliveryinfo .title::before {
    content: "2.";
}
.page-checkout #checkout_payments .title::before {
    content: "3.";
}
.page-checkout .section_items .boxItem {
    border: 0px;
}
.page-checkout .leftwrapper #couponform div label {
    position: relative;
    right: 28px;
}
.page-checkout #CouponCode_Txt {

    width: 135px !important;
}
.page-checkout .checkout_userbar > a {

    padding-right: 90px !important;

}
.page-checkout #checkout_billinginfo p:last-child {
    width: 100%;
    z-index: 9;
}
.page-checkout .checkout-page #checkout-form #checkout-secure-credits {
    float: right;
    position: absolute;
    top: 0px;
    left: 0px;
}
#boxit_lockers .boxit_phone_div .sbHolder{
    top: 13px;
    width: 72px !important;
}
 /*--e----newCheckout-------*/
#homepage .homepage_spacielitems .special-box .MiscFieldsIcons {
/*    right: 0px !important;
    text-align: right;*/
}
.product-icons.grid_6.omega {
    text-align: right;
}
.itemsgrid .productBoxes .boxItem.grid_4 .product-box-prices .reg-price span.name {
   display:none;
}
.ProductPageSection .fb-like {

    text-align: left;
}
.page-products .fancybox-overlay {
  display: none !important;
}
.page-products #header, .page-product #header {

    height: auto;
}
.ProductPageSection {

    margin: 0 0px 0 0;

}
.mobile_header.v2 .header_right,
.mobile_header.v2 .header_left
 {

    width: 100%!important;
}
.ProductPageSection .product-prices .prices-box .reg-price {

    float: left;

}
#MainContentDiv #mobile_header .header_left {
        width: 100%!important;
}
.productfromcategories  .jcarousel .jcarousel-prev-horizontal,
.productfromcategories  .jcarousel .jcarousel-next-horizontal
{
display:none!important;
}
#campain_2_2.campain{
    display: none !important;
}

div#header {
    min-height: auto;
}
#homepage .homepage_banner1 .banner-block div div {
	    top: -28px !important;
}
div.designbox.homepage_homepage_banner1 {

    margin-top: 42px !important;
}
.mobile_menu .categories a.catarrow, .mobile_menu .categories-dept a.deparrow {
    width: 100%!important;
    background-position: 13px center!important;
}
.product-tabs-horizontal .description .tabs-content-wrap table {
    height: auto !important;
    display: inline !important;
}
.mainTDcontainer .product-tabs-horizontal .description table {
    height: auto !important;
}
.delivery-price-product {
    right: -97% !important;
    left: 0 !important;
    width: 263px !important;

}
.delivery-price-product a#delivery-price-product-close {
    left: 0;
    margin-left: 0 !important;
}
.delivery-price-product ul {
    list-style: none;
    height: auto;
    display: inline-block;
    margin: 0 !important;
    width: 100%;
}
.delivery-price-product ul li {
    width: 100% !important;
    float: right !important;
    margin: 0 !important;
}
.delivery-price-product ul li span {
    width: 75% !important;
}
.product-details.regular ul li em.price {
    width: 19% !important;
}
.hfd_phone_div p {
    position: relative !important;
    padding-top: 26px;
    width: 100%;
}
.hfd_phone_div label {
    top: 13px !important;
    position: absolute !important;
    right: 10px !important;
}
.page-checkout .hfd_phone_div #hfd_phone {
    width: 61% !important;
    right: 0 !important;
}
.page-checkout #hfd_shops .hfd_phone_div p .sbHolder {
    width: 30% !important;
    top: 16px;
}
.page-checkout .prices .quantity .minicartsetquan {
    bottom: 0 !important;
    position: inherit !important;
    color: #000 !important;
    background: #dcedc8;
    border: 1px solid silver;
    height: 20px;
    top: 0 !important;
}
.page-checkout .box.delivery #hfd_shops {
    height: 127px;
}
.page-checkout .prices .quantity .minicartsetquan[action="odd"] {
    left: 0 !important;
}
.page-checkout .prices .quantity .minicartsetquan[action="minus"] {
    float: none !important;
    right: 0 !important;
    background: #dcedc8 !important;
}
.itemsgrid .productBoxes .boxItem.grid_4 .wishlist-box {
    display: none;
}
.delivery-price-product{
        right: -126% !important;
    left: 0 !important;
    width: 263px !important;
    padding: 0;
}
.ProductPageSection .product-prices .prices-box .reg-price{
    margin: 0 !important;
}
.ProductPageSection .product-prices .sale-price span{
    font-size: 20px;
}
.ProductPageSection .product-prices .prices-box .reg-price span{
    font-size: 16px;
}

.mobile_header .header_right{
    width: 100% !important;
}
.mobile_header .header_smallcart .hide{
  display: none !important;
}
#mobile_footer_newsletter{
    display: none;
}

.item-relativeitems.carousel, .item-productfromcategories{

    width:100% !important;
}

.item-relativeitems.carousel .content.content_relativeitems .content-html{
    height:auto;
}

.item-relativeitems.carousel .jcarousel-container .jcarousel-prev,.item-relativeitems.carousel .jcarousel-container .jcarousel-next{
    display:none !important;
}

.page-product  .item-relativeitems.carousel  .content_relativeitems .content-wrap  .boxItem .item-name{
width: 100% !important;
    
}


}

@media only screen and (max-width: 480px) {
#defProductboxesTbl .productBoxes .boxItem.grid_4 {
    width: 43% !important;
    margin: 1px 4px !important;
}
.checkout-page .checkout-form #boxit_phone_ext {
      /*  display: block !important; */
        width: 55px !important;
}
.checkout-page .checkout-form input#boxit_phone {
    left: 20px;
    margin: 20px 2% !important;
    padding: 5px 0 !important;
    width: 205px !important;
}
.checkout-page .boxit_phone_div label {
    display: inline !important;
    float: right !important;
    font-weight: normal !important;
    margin-right: -8px !important;
    margin-top: 11px !important;
    
}
}
